<?xml version="1.0" ?>
<ProjectFiles>
    <ProtectionUnit FileName="SW5.exe" Code="0" CodeDesc="No error" />
    <OutFiles>
        <ProtectedFile FileName="SW5.exe" />
    </OutFiles>
    <ProjectCode Code="0" CodeDesc="No error" />
</ProjectFiles>
<Global>
    <GlobalCode Code="0" CodeDesc="No error" />
</Global>
